Subject: Fwd: Letter
From: [email-masked]
To: [email-masked]
Date: Sun, 20 Aug 2000 05:23:00 -0700 (PDT)

Return-Path: <[email-masked]>
Received: from  rly-za04.mx.aol.com (rly-za04.mail.aol.com [172.31.36.100]) 
by air-za01.mail.aol.com (v75_b3.11) with ESMTP; Fri, 18 Aug 2000 13:02:36 
-0400
Received: from  hotmail.com (law2-f69.hotmail.com [216.32.181.69]) by 
rly-za04.mx.aol.com (v75_b3.9) with ESMTP; Fri, 18 Aug 2000 13:00:07 -0400
Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC;  
Fri, 18 Aug 2000 10:00:00 -0700
Received: from 12.26.184.110 by lw2fd.hotmail.msn.com with HTTP; Fri, 18 Aug 
2000  GMT
X-Originating-IP: [12.26.184.110]
From: "Lloyd Spencer" <[email-masked]>
To: [email-masked]
Subject: Re: Letter
Date: Fri, 18 Aug 2000 13:00:00 EDT
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----=_NextPart_000_a22_6690$1701"
Message-ID: <[email-masked]>
X-OriginalArrivalTime: 18 Aug 2000 17:00:00.0525 (UTC) 
FILETIME=[BECAC3D0:01C00935]
X-Mailer: Unknown

Hi Vince:

Thanks for your information.  I have used it in the attached letter, which
the lawyer helped me put together.  I have also included the lawyer's letter
with guidelines and suggestions.

I will call you Monday morning.

Regards,
Lloyd Spencer.
917-446-4781

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

 - Letter.zip